Question

4
Replies
77
Views
nvuyyuru Member since 2009 14 posts
Mphasis
Posted: 3 years ago
Last activity: 3 years 6 months ago
Closed
Solved

Compatibility of Red Hat Lynx 5.10 version with Pega 7.2.2?

We're planning to upgrade PRPC 6.2 SP2 of current application which is running on Operating System Red Hat Linux 5.10 to Pega 7.2.2. While referring the Pega7.2.2 Platform Support Guide, it was mentioned that Red Hat Enterprise Linux V6 is supported.

Please confirm if go with existing Operating System Red Hat Lynx 5.10 version, whether it is compatible with Pega 7.2.2?

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn